/* General Styles */
* {
  box-sizing: border-box;
}

body, html {
  height: 100%;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
}

p {
  text-align: left;
  color: #000;
  font-weight: 400;
}

h1 {
  font-size: 100%;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  margin-top: 3px;
  margin-bottom: 3px;
}

h2 {
  font-size: 100%;
  font-weight: bold;
  font-family:  Arial, Helvetica, sans-serif;
  color: #000;
  margin-top: 0;
  margin-bottom: 3px;
}

h3 {
  font-size: 100%;
  margin-top: 5px;
}

.largefont {
  font-size: 85%;
}

.mediumfont {
  font-size: 75%;
}

.smallfont {
  font-size: 65%;
}

.news {
  margin-bottom: 25px;
  padding: 25px;
  border: 1px solid #999;
  background-color: #e1e8ed;
  border-radius: 6px;
}

.thickbottom {
  margin-bottom: 25px;
  padding: 25px;
  border: 1px solid #000;
  background-color: #f5f5f5;
  border-radius: 6px;
}

ul.no_bullets {
  width: 93.5%;
  list-style-type: none;
  padding: 5px;
  margin: 0;
  text-align: left;
  color: #000;
  text-shadow: 2px 3px 6px #ccc;
}

.lefty {
  padding-left: 15px;
  text-align: left;
  font-size: 18px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  margin-top: 3px;
  margin-bottom: 3px;
}

.slogan {
    margin-top: 0;
}

.centered {
  text-align: center;
  text-shadow: 2px 2px 5px #AAAAAA;
}

.justified {
  text-align: justify;
}

.linked {
  color: #0000EE;
  font-size: 80%;
}

.muted {
  color: #90A4AE;
  font-weight: 400;
}

/* Style the search field */
form.searchbox input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #F1F1F1;
}

/* Style the submit button */
form.searchbox button {
  float: left;
  width: 20%;
  padding: 10px;
  background: #2196F3;
  color: #FFFFFF;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
}

form.searchbox button:hover {
  background: #0B7DDA;
}

/* Clear floats */
form.searchbox::after {
  content: "";
  clear: both;
  display: table;
}

.search-box {
  margin: 0 auto;
  text-align: center;
  font: bold 13px sans-serif;
  max-width: 80%;
  position: relative;
}

.search-box input {
  width: 60%;
  border-radius: 10px 0 10px 10px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  background-color: #F1F1F1;
  box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
  padding: 14px 15px 14px 40px;
  border: 1px solid #B6C3CD;
  border-right: 0;
  color: #4E565C;
  outline: none;
  -webkit-appearance: none;
}

.search-box button {
  border-radius: 2px 2px 2px 0;
  background-color: #2196F3;
  box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
  color: #FFFFFF;
  padding: 15px 22px;
  margin-left: -4px;
  cursor: pointer;
  border: none;
  outline: none;
}

.search-box i {
  position: absolute;
  top: 15px;
  left: 20px;
  font-size: 16px;
  color: #80A3BD;
}

/* Content Styles */
.content {
  height: 100%;
  background-position: center;
  background-size: cover;
  position: relative;
  color: #000;
  font-family: "Courier New", Courier, monospace;
  font-size: 25px;
}

hr {
  margin: auto;
  width: 40%;
}

/* Layout Styles */
.header, .column1, .column2, .column3, .footer {
  float: left;
  width: 100%;
  padding: 10px;
}

.header p {
  text-align: center;
  background: #1ABC9C;
  color: #000000;
  font-size: 16px;
  margin-top: 0;
}

.column2, .column3 {
  width: 50%;
}

.footer {
  text-shadow: 2px 2px 5px #AAAAAA;
}

.footer div {
  text-align: center;
}

.row::after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 600px) {
  .column2, .column3 {
    width: 100%;
  }
}

/* Accordion Styles */
.accordion {
  background-color: #EEEEEE;
  color: #444444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.accordion.active, .accordion:hover {
  background-color: #CCCCCC;
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}

/* Top Navigation Bar Styles */
.topnav {
  overflow: hidden;
  background-color: #333333;
}

.topnav a {
  float: left;
  color: #F2F2F2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #DDDDDD;
  color: black;
}

.topnav a.active {
  background-color: #2196F3;
  color: white;
}